Jump to content

Invalid default value for 'event_end_date'


MorLenka
 Share

Recommended Posts

I'm doing a test upgrade from to IPB3.4.9  (originally from 2.4, but now I've gotten this far) and I am getting this error:

Any idea what it means or what I can do about it? 

Skærmbillede 2016-08-16 kl. 12.28.39.png

I see it's something to do with the calendar ... maybe it's because I did not install calendar while upgrading to IPB3.4? (I'm using IPB2.3 on the live version and the calendar is build in)

I wonder how I should proceed.

 

I clicked "continue" and got right on to next error:

Skærmbillede 2016-08-16 kl. 12.33.55.png

Edited by MorLenka
Link to comment
Share on other sites

PS. My calendar from 2.3 does not need to be upgradet. It's such a small thing to start from scratch with, compared to so much else I have to start from scratch with anyway. Is there anyway to torn off the calendar upgrades? Should I just keep clicking continue?

Edited by MorLenka
Link to comment
Share on other sites

Thanks for the tip ... I've already done that though, but this is a slow process and I'm a bit under time pressure. I might have been lucky and someone had the exact same errors ^_^

I've been told to revert back to 3.4.9 so they can investigate, so that's where I'm at now. The calendar app was disabled, so I enabled it, but it gives med an error when I click in Other apps -> Calendar.

Anyway, I'll take it with the support, but you never know if someone out there has had the same experience or knows what to do about a [#404] incorrect_furl System Error.

Skærmbillede 2016-08-17 kl. 08.24.09.png

(a quick search in this forum says that it would be an idea to restore from a backup ... but this IS my restore from a backup of my upgrade from 2.3 ... I've done the test upgrade to 3.4 twice now. So anyway - yes, I will probably have to wait for the support ^_^ Thanks).

Edited by MorLenka
Link to comment
Share on other sites

5 minutes ago, newbie LAC said:

1. Rebuild furl cache

2. Check the url on browser address bar

Great tip! Unfortunately rebuilding didn't work. Cache management -> Rebuild FURL cache, right? And I've also clicked recache all.

This is the url http://34.morsverden.dk/take2/debat/admin/index.php?adsess=b8629e134007faf97ff0091119d56cf0&app=calendar

Link to comment
Share on other sites

Ah - the Calendar wasn't installed at all - I don't know why it showed that it was there then, but probably something to do with the 2.3->3.4 upgrade.

Anyway - Calendar installed and working now! Thanks for the help.

I'm going to try to run the testupgrade to IPB4 now and hope I won't see those errors again.

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...